Eclipse 3.6 + Gwt 2.2 Error

Gondoltam áldozok a maréknyi szabadidőmből, és feltelepítem az otthoni eclipsemre az új gwt-t.

Valami hiba történt, mert azt mondta a letöltés, hogy sajnos az alábbi fájl letöltése során connection error van:
com.google.gdt.eclipse.designer.hosted.2_0_2.2.0.r36x201102111446.jar

Sajnos ugyan ez van új eclipse-el is, szóval a hiba nem az én számítógépemben van (legalábbis a neten még többen panaszkodtak erre).

A megoldás:
Le kell tölteni az offline telepítő csomagot, és telepíteni az itt leírtak szerint:

http://code.google.com/eclipse/docs/install-from-zip.html

Leave a Reply